<?php 
include "../begin.htm";
echo "Installation on home computer Windows XP Prof";
include "../begin1.htm";
echo "Installation on home computer Windows XP Prof";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Installation_on_home_computer_Windows_XP_Prof/Installation_on_home_computer_Windows_XP_Prof.php';
include "../time.php";
include "../end.php";
?>